.u-section-1 {
  background-image: url("images/imagechamber041.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 358px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 70px;
}.u-section-3 {
  background-image: url("images/Screenshot3.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 75px;
}